From: <a href="/blend/av.cgi?id=6">it dosent matter</a><BR>
Date: 27 November 2008<P>

happy turkey day !!!!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 27 November 2008<P>

Kirk and Everyone; It's cold here this morning in Nashvegas but expected to be in the 50's at least so not too bad. Hope your Thanksgiving is relaxed and happy with friends and family close. We are a family of sorts here so I just wanted to say that I am thankful for blender and all  my friends here and abroad that I have been writing with through these years. Have a lovely day.<BR>
<BR>
Happy Turkey Day Ya'll (you too Jack)<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 27 November 2008<P>

YES MAKE WITH THE HAPPY TURKEYING Y'ALL!
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 27 November 2008<P>

Happy Thanksgiving everyone!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 27 November 2008<P>

Rens; I was so happy to get you out today.It was a treat to have you join my son and I for Thanksgiving dinner and then to go and see Australia...wow what an epic. It was a lovely day and we will have to do it again for certain.<BR>
<BR>
bk
<HR>